/* Zynthian */
/* MPBTC */
/*
@dark: #000;
@light: #fff;
@primary: #50B000;
@secundary: #50B000;
@bill_text1: #C07000;
@bill_text2: #10B000;
@grey: #606060;
*/
/*
@dark: #006020;
@light: #fff;
@primary: lighten(@dark,20%);
@secundary: #900040;
@bill_text1: #C07000;
@bill_text2: #00C000;
@grey: #808080;
*/
/*
@primary: #35A49C;
@secundary: #79CDC0;
*/
a {
  color: #50b000;
}
a:hover {
  color: #5cca00;
}
/* menu */
h1 a.navbar-brand {
  color: #50b000;
}
.nav > li > a:hover {
  color: #5cca00;
}
.navbar .navbar-nav > .active > a {
  color: #5cca00;
}
.navbar .navbar-nav > .active > a {
  color: #50b000;
}
/* flexslider */
.flex-control-paging li a {
  background: #50b000;
}
.flex-direction-nav a:hover {
  background-color: #50b000;
}
.testimonial span.author a {
  color: #50b000;
}
/* --- icon box hover --- */
.hi-icon-effect-5 .hi-icon {
  color: #50b000;
  box-shadow: 0 0 0 4px #50b000;
}
.no-touch .hi-icon-effect-5 .hi-icon:hover {
  background: #50b000;
  box-shadow: 0 0 0 8px #50b000;
}
/* btn */
.btn-theme {
  background-color: #50b000;
  color: #ffffff;
}
.btn-theme:hover,
.btn-theme:focus,
.btn-theme:active {
  background-color: #449700;
  color: #ffffff;
}
.btn-cta,
.btn-cta.btn-lg {
  background-color: #50b000;
  border-color: #397d00;
  color: #ffffff;
}
.btn-cta:focus,
.btn-cta:active {
  border-color: #449700;
  color: #ffffff;
}
/* footer */
.social-circle li a {
  background: #50b000;
}
a.scrollup {
  background: #50b000;
}
